hpijs-ppds 3.9.2-3ubuntu4 (armel binary) in ubuntu jaunty

 This package contains PPD (printer definition) files for the
 printers supported through the HP Linux Printing and Imaging
 System HPIJS driver.
 .
 These PPDs should work well with the matching versions of HPLIP
 and HPIJS, but may not be the most up-to-date PPDs available for
 a given printer. See http://www.openprinting.org/ for the latest
 version of the PPDs (which are not guaranteed to work well).

Details

Package version:
3.9.2-3ubuntu4
Source:
"hplip" 3.9.2-3ubuntu4 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Optional